## acme-dns 0.7.2-2

=== Makefile ===
DESTDIR :=
prefix := /usr

build: acme-dns

install: acme-dns
	install --strip -D acme-dns $(DESTDIR)$(prefix)/bin/acme-dns

acme-dns:
	go build -buildmode=pie -o acme-dns -v

clean:
	rm -f acme-dns

uninstall:
	rm -f $(DESTDIR)$(prefix)/bin/acme-dns

.PHONY: install clean uninstall
