=== debian/changelog ===
acme-dns (0.7.2-2) buster; urgency=medium

  * Move default location of acme_cache_dir to "/var/lib/acme-dns"

 -- Lucas Kahlert <lucas@@cloudandheat.com>  Wed, 09 Oct 2019 08:56:08 +0200

acme-dns (0.7.2-1) buster; urgency=medium

  * Initial Release.

 -- Lucas Kahlert <lucas.kahlert@square-src.de>  Mon, 07 Oct 2019 22:03:02 +0200
