=== debian/control ===
Source: acme-dns
Section: net
Priority: optional
Maintainer: Lucas Kahlert <lucas.kahlert@square-src.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.2
Homepage: https://github.com/joohoi/acme-dns
Vcs-Git: https://github.com/f3anaro/acme-dns
Vcs-Browser: https://github.com/f3anaro/acme-dns

Package: acme-dns
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Description: Limited DNS server with RESTful HTTP API for ACME DNS challenges.
 A simplified DNS server with a RESTful HTTP API to provide a simple way to
 automate ACME DNS challenges.
